
/* hey duddes don't judge me for this fucking mess i am simply trying my best and am a simple self-taught dumbass */ 

body { 
  background-color: #3c0919;
  background-attachment: scroll;
  background-repeat: repeat;
  color: #fff;
  margin:0;
  padding:0;
  text-align:center;
}
  
.center {
  margin: auto;
  width: 50%;
  padding: 10px;
}

/*font fukery*/

@font-face {
    font-family: 'dpcomicregular';
    src: url('https://tocka.neocities.org/font/dpcomic-webfont.woff2') format('woff2'),
         url('https://tocka.neocities.org/font/dpcomic-webfont.woff') format('woff'),
         url('https://tocka.neocities.org/font/dpcomic-webfont.tff') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sga';
    src: url('https://tocka.neocities.org/font/sga.woff2') format('woff2'),
         url('https://tocka.neocities.org/font/sga.woff') format('woff'),
         url('https://tocka.neocities.org/font/sga.tff') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'vt323';
  font-style: normal;
  font-weight: normal;
  src: url('https://tocka.neocities.org/font/VT323-Regular.woff2') format('woff2'),
      url('https://tocka.neocities.org/font/VT323-Regular.woff') format('woff'),
      url('https://tocka.neocities.org/font/VT323-Regular.tff') format('truetype');

}

@font-face {
  font-family: '04b03';
  font-style: normal;
  font-weight: normal;
  src: url('https://tocka.neocities.org/font/04b03.woff2') format('woff2'),
      url('https://tocka.neocities.org/font/04b03.woff') format('woff'),
      url('https://tocka.neocities.org/font/04b03.ttf') format('truetype');
}


@font-face {
    font-family: '8bm';
    src: url('https://tocka.neocities.org/font/8-Bit Madness.woff2') format('woff2'),
         url('https://tocka.neocities.org/font/8-Bit Madness.woff') format('woff'),
         url('https://tocka.neocities.org/font/8-Bit Madness.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mc';
    src: url('https://tocka.neocities.org/font/Minecraft.woff2') format('woff2'),
         url('https://tocka.neocities.org/font/Minecraft.woff') format('woff'),
         url('https://tocka.neocities.org/font/Minecraft.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing : none !important;
}

@font-face {
    font-family: 'dos';
    src: url('https://tocka.neocities.org/font/Perfect DOS VGA 437 Win.woff2') format('woff2'),
         url('https://tocka.neocities.org/font/Perfect DOS VGA 437 Win.woff') format('woff'),
         url('https://tocka.neocities.org/font/Perfect DOS VGA 437 Win.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing : none !important;

}

@font-face {
    font-family: 'rh';
    src: url('https://tocka.neocities.org/font/rainyhearts.woff2') format('woff2'),
         url('https://tocka.neocities.org/font/rainyhearts.woff') format('woff'),
         url('https://tocka.neocities.org/font/rainyhearts.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ssc';
    src: url('https://tocka.neocities.org/font/Silkscreen.woff2') format('woff2'),
         url('https://tocka.neocities.org/font/Silkscreen.woff') format('woff'),
         url('https://tocka.neocities.org/font/Silkscreen.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'vcr';
    src: url('https://tocka.neocities.org/font/VCR_OSD_MONO_1.001.woff2') format('woff2'),
         url('https://tocka.neocities.org/font/VCR_OSD_MONO_1.001.woff') format('woff'),
         url('https://tocka.neocities.org/font/VCR_OSD_MONO_1.001.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'rg';
    src: url('https://tocka.neocities.org/font/Retro Gaming.woff2') format('woff2'),
         url('https://tocka.neocities.org/font/Retro Gaming.woff') format('woff'),
         url('https://tocka.neocities.org/font/Retro Gaming.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/*-----------------------------------------------------------------------------------gallery*/

div.gallery {
  border: 1px solid #c41e3d;
  padding:0;
  margin:0;
}

div.gallery:hover {
  border: 1px solid #000;
  margin:0;
}

div.gallery img {
  width: 100%;
  height: auto;
  padding:0;
}

.responsive {
  padding: 3px 3px;
  float: left;
  margin:0;
  width: 24.99999%;
  height:auto
}

@media only screen and (max-width: 700px) {
  .responsive {
    width: 49.99999%;
    height:auto;
  }
}

@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
    height:auto;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/*---------------------------------------hidey shit; code source: -------------------------------------------------*/
/*-------------------------------https://codepen.io/paulobrien/pen/tpmAi-------------------------------------------*/

label {
  font-family:'04b03', sans-serif;
  font-size:30px;
  color:#c41e3d;
  display: block;
  margin: 3px 0 3px 0;
}

label:hover {
  color:#000;
  background-color:#c41e3d;
}

input {
  position: absolute;
  left: -999em;
}

.hidetxt .hide {
  height: 0;
  display: block;
}

/* .chidetxt .chide {
  width: 600px;
  display: table;
  height: 50px;
  overflow: hidden;
  border: 1px solid #b4ef13;
  transition: all 0.5s ease;
} */

.inner {
  padding: 10px;
}

.hidetxt input[type="checkbox"]+ .hide {
  width: 90%;
  display: none;
  height: 0;
  overflow: hidden;
  transition: all 0.5s ease;
}

.hidetxt input[type="checkbox"]:checked + .hide {
  width: 90%;
  display: table;
  height: 30px;
  overflow: hidden;
  transition: all 0.5s ease;
}

/* .chidetxt input[type="checkbox"]:checked + .chide {
  height: 0;
  opacity: 0;
  display: block;
} */


/*--------------------------------------------------------------------------------that weird full wide image thing hel yea*/

.bannershitte {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 30%;
	height: 30%;
	border: 4px solid #3c0919;
}

.lediv{
  background-color: #000;
  border-top: 2px solid #c41e3d;
  border-bottom: 2px solid #c41e3d;
  margin-left:0;
  margin-right:0;
  padding-left:0;
  padding-right:0;
}

#header {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	font-family: '04b03', 'vt323', sans-serif;
	font-size: 18px;
	height: 23px;
	background-color: #000;
	color: #94b9af;
	-webkit-box-shadow: 0 1px #c41e3d, 0 2px #000;
	-moz-box-shadow: 0 1px #c41e3d, 0 2px #000;
	box-shadow: 0 1px #c41e3d, 0 2px #000;
	z-index: 500000;
	padding: inherit;
	margin: auto;
}

#teet {
	position: fixed;
	width: 100%;
	left: 0;
	bottom: 0;
	font-family: '04b03', 'vt323', sans-serif;
	font-size: 18px;
	height: 23px;
	background-color: #000;
	color: #94b9af;
	-webkit-box-shadow: 0 -1px #c41e3d, 0 -2px #000;
  -moz-box-shadow: 0 -1px #c41e3d, 0 -2px #000;
  box-shadow: 0 -1px #c41e3d, 0 -2px #000;
	z-index: 500000;
	padding: inherit;
	margin: auto;
}

div {
  font-family: '04b03', 'vt323', sans-serif;
  font-size: 24px;
  padding:0px;
}

p {
  color: #fff;
  font-size: 24px;
  font-family: '04b03', courier;
  text-shadow:-3px 0 black, 0 3px black, 3px 0 black, 0 -3px black;
}

hr {
  height: 3px;
  border-width: 0;
  border-top:solid 1px #7d1128;
  border-bottom:solid 1px #7d1128;
}

ul {
  font-family:'dos', sans-serif;
  font-size:30px;
  color:#94b9af;
  text-shadow:-3px 0 black, 0 3px black, 3px 0 black, 0 -3px black;
}

li{
  font-family:'ssc', sans-serif;
  font-size:28px;
  color:#ff597d;
  list-style: none;
  text-shadow:-3px 0 black, 0 3px black, 3px 0 black, 0 -3px black;
}

li:before{
  content: ">";
  color:#94b9af;
  text-shadow:-3px 0 black, 0 3px black, 3px 0 black, 0 -3px black;
}

b {
  color:#c41e3d;
}

strong {
  color:#7d1128;
}

i{
  color:#94b9af;
}

em {
  color:#ff597d;
}


/*text shadow fuckery*/
@keyframes textShadow {
  0% {
    text-shadow: 0.4389924193300864px 0 1px rgba(0,30,255,0.25), -0.4389924193300864px 0 1px rgba(255,0,80,0.15), 0 0 3px;
  }
  5% {
    text-shadow: 2.7928974010788217px 0 1px rgba(0,30,255,0.25), -2.7928974010788217px 0 1px rgba(255,0,80,0.15), 0 0 3px;
  }
  10% {
    text-shadow: 0.02956275843481219px 0 1px rgba(0,30,255,0.25), -0.02956275843481219px 0 1px rgba(255,0,80,0.15), 0 0 3px;
  }
  15% {
    text-shadow: 0.40218538552878136px 0 1px rgba(0,30,255,0.25), -0.40218538552878136px 0 1px rgba(255,0,80,0.15), 0 0 3px;
  }
  20% {
    text-shadow: 3.4794037899852017px 0 1px rgba(0,30,255,0.25), -3.4794037899852017px 0 1px rgba(255,0,80,0.15), 0 0 3px;
  }
  25% {
    text-shadow: 1.6125630401149584px 0 1px rgba(0,30,255,0.25), -1.6125630401149584px 0 1px rgba(255,0,80,0.15), 0 0 3px;
  }
  30% {
    text-shadow: 0.7015590085143956px 0 1px rgba(0,30,255,0.25), -0.7015590085143956px 0 1px rgba(255,0,80,0.15), 0 0 3px;
  }
  35% {
    text-shadow: 3.896914047650351px 0 1px rgba(0,30,255,0.25), -3.896914047650351px 0 1px rgba(255,0,80,0.15), 0 0 3px;
  }
  40% {
    text-shadow: 3.870905614848819px 0 1px rgba(0,30,255,0.25), -3.870905614848819px 0 1px rgba(255,0,80,0.15), 0 0 3px;
  }
  45% {
    text-shadow: 2.231056963361899px 0 1px rgba(0,30,255,0.25), -2.231056963361899px 0 1px rgba(255,0,80,0.15), 0 0 3px;
  }
  50% {
    text-shadow: 0.08084290417898504px 0 1px rgba(0,30,255,0.25), -0.08084290417898504px 0 1px rgba(255,0,80,0.15), 0 0 3px;
  }
  55% {
    text-shadow: 2.3758461067427543px 0 1px rgba(0,30,255,0.25), -2.3758461067427543px 0 1px rgba(255,0,80,0.15), 0 0 3px;
  }
  60% {
    text-shadow: 2.202193051050636px 0 1px rgba(0,30,255,0.25), -2.202193051050636px 0 1px rgba(255,0,80,0.15), 0 0 3px;
  }
  65% {
    text-shadow: 2.8638780614874975px 0 1px rgba(0,30,255,0.25), -2.8638780614874975px 0 1px rgba(255,0,80,0.15), 0 0 3px;
  }
  70% {
    text-shadow: 0.48874025155497314px 0 1px rgba(0,30,255,0.25), -0.48874025155497314px 0 1px rgba(255,0,80,0.15), 0 0 3px;
  }
  75% {
    text-shadow: 1.8948491305757957px 0 1px rgba(0,30,255,0.25), -1.8948491305757957px 0 1px rgba(255,0,80,0.15), 0 0 3px;
  }
  80% {
    text-shadow: 0.0833037308038857px 0 1px rgba(0,30,255,0.25), -0.0833037308038857px 0 1px rgba(255,0,80,0.15), 0 0 3px;
  }
  85% {
    text-shadow: 0.09769827255241735px 0 1px rgba(0,30,255,0.25), -0.09769827255241735px 0 1px rgba(255,0,80,0.15), 0 0 3px;
  }
  90% {
    text-shadow: 3.443339761481782px 0 1px rgba(0,30,255,0.25), -3.443339761481782px 0 1px rgba(255,0,80,0.15), 0 0 3px;
  }
  95% {
    text-shadow: 2.1841838852799786px 0 1px rgba(0,30,255,0.25), -2.1841838852799786px 0 1px rgba(255,0,80,0.15), 0 0 3px;
  }
  100% {
    text-shadow: 2.6208764473832513px 0 1px rgba(0,30,255,0.25), -2.6208764473832513px 0 1px rgba(255,0,80,0.15), 0 0 3px;
  }
}
.shd::after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0.2;
  z-index: 2;
  pointer-events: none;
  animation: flicker 0.15s infinite;
  color: #ff0050;
}

.shd {
  text-shadow: inherit;
  color:#ff0050;
  animation: textShadow 1.6s infinite;
}

/*------------ rainbow hover hell yea babey--------------*/

.rainbow:hover {
-webkit-animation:rainbow 1s infinite;
-ms-animation:rainbow 1s infinite;
-o-animation:rainbow 1s infinite;
animation:rainbow 1s infinite;
}
@-webkit-keyframes rainbow {
0% {color: #ff0000;}
10% {color: #ff8000;}
20% {color: #ffff00;}
30% {color: #80ff00;}
40% {color: #00ff00;}
50% {color: #00ff80;}
60% {color: #00ffff;}
70% {color: #0080ff;}
80% {color: #0000ff;}
90% {color: #8000ff;}
100% {color: #ff0080;}
}
@-o-keyframes rainbow {
0% {color: #ff0000;}
10% {color: #ff8000;}
20% {color: #ffff00;}
30% {color: #80ff00;}
40% {color: #00ff00;}
50% {color: #00ff80;}
60% {color: #00ffff;}
70% {color: #0080ff;}
80% {color: #0000ff;}
90% {color: #8000ff;}
100% {color: #ff0080;}
}
@keyframes rainbow {
0% {color: #ff0000;}
10% {color: #ff8000;}
20% {color: #ffff00;}
30% {color: #80ff00;}
40% {color: #00ff00;}
50% {color: #00ff80;}
60% {color: #00ffff;}
70% {color: #0080ff;}
80% {color: #0000ff;}
90% {color: #8000ff;}
100% {color: #ff0080;}
}

 /* width */
::-webkit-scrollbar {
  width: 3px;
  height: 50px;
}

/* Track */
::-webkit-scrollbar-track {
  background:#c41e3d;
  border: 1px solid #3c0919;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #c41e3d;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #7d1128;
} 

::-moz-selection { /* Code for Firefox ;;;;;;;) */
  color: #94b9af;
  background: #c41e3d;
}

::selection {
  color: #94b9af;
  background: #c41e3d;
}

/*unvisited link*/
a:link { 
  color: #c41e3d;
  text-decoration: none;
}

/* visited link */
a:visited {
  color: #94b9af;
  text-decoration: none;
}

/*hovering*/
a:hover{
  color: #ff597d;
  text-decoration: none;
}

/* selected link */
a:active {
  color: #7d1128;
  text-decoration: none;
} 